package com.iotechn.unimall.data.enums;

public enum PayStatusType {
    STATUS10(10, "待回款"),
    STATUS20(20, "已完成")
    ;

    PayStatusType(int code, String msg) {
        this.code = code;
        this.msg = msg;
    }

    private  int code;

    private  String msg;

    public int getCode() {
        return code;
    }

    public String getMsg() {
        return msg;
    }
}
